      subroutine liprefix(prefix)
      character(*) prefix
      call open_chose_number(ifil,'_LIPREFIX','unknown','formatted')
      call system('echo $Project > PROJECT')
      open(ifil,file='PROJECT',status='old')
      read(ifil,'(a)') prefix
      prefix=trim(adjustl(prefix))//'.'
      close(ifil,status='delete')
      end
